Better ListView Class Reference |

# BetterListViewLayoutBase Class

Common BetterListView layout.

For a list of all members of this type, see BetterListViewLayoutBase Members .

System.Object
BetterListViewLayoutBase
BetterListViewLayoutCommon(TElement)

public abstract class BetterListViewLayoutBase

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewLayoutBase Members | ComponentOwl.BetterListView Namespace